---
advanced:
  title: Rozšírené
  content: >
    Tu môžete upraviť parametre hľadania. Ak vyberiete pokročilé hľadanie a spustíte ho, získané údaje môžete <span class="doc-desc-title">exportovať </span> pomocou odkazu v spodnej časti stránky.
export:
  title: Exportovať
  content: >
    Exportovať aktuálne zobrazené dáta do CSV súboru. CSV je možné otvoriť v akomkoľvek tabuľkovom editore (napr. MS Excel, OpenOffice ....).
